Skip to main content
GET
/
v1
/
relay
/
executions
List Executions
curl --request GET \
  --url https://api.selcor.ai/v1/relay/executions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "status": "<string>",
      "tier": "<string>",
      "platform": "<string>",
      "instruction": "<string>",
      "turns": 123,
      "duration_ms": 123,
      "created_at": "<string>"
    }
  ],
  "pagination": {
    "has_more": true,
    "next_cursor": "<string>"
  },
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

API key in format: sk_live_...

Query Parameters

limit
number
default:25
Required range: 1 <= x <= 100
Example:

25

cursor
string
status
string
Example:

"completed"

platform
string
Example:

"dentrix"

tier
string
Example:

"read"

Response

200 - application/json

List of executions

data
object[]
required
pagination
object
required
request_id
string
required